@charset "utf-8";


.sectiontitle {font-family: Garamond, Times New Roman, Times, serif; font-size: 30px; font-style: italic
; color:#b32318
}

.subtitle {font-family: Garamond, Times New Roman, Times, serif; font-size: 20px; font-style: italic
; color:#2c0906
}

.quotation {font-family: Garamond, Times New Roman, Times, serif; 
	font-size: 14px;
	font-style: italic
;	color: #2c0906
}

.bodytext {font-family:font-family: Garamond, Times New Roman, Times, serif; 
	font-size: 16px;
	font-style: bold
;
	color: #2c0906
}

.links {font-family:font-family: Garamond, Times New Roman, Times, serif; font-size: 16px; font-style:bold
; color:b32318
}

.vlinks {font-family:font-family: Garamond, Times New Roman, Times, serif; font-size: 12px; font-style:bold
; color:#9F3AOD
}


.photo {border: thin solid #2c0906;
}

.background {
    border: 1px solid black;
    background:url(../img/);
    background-repeat: no-repeat;
}


